.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px
}
.flex-container > .field--name-field-image {
  width: 50%
}
.flex-container > .field--name-field-image + div {
  width: 50%
}
.flex-container > .field--name-field-image .media-library-selection {
  width: 100%
}
.flex-container > .field--name-field-image .media-library-selection > .media-library-item--grid {
  width: 100%
}
.about-container .field-group-html-element {
  width: 60%
}
.about-container .field-group-html-element.wrapper {
  width: 40%
}
.about-container .field-group-html-element.wrapper .field--name-field-image .media-library-item--grid {
  width: 100%
}